/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "지우개";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "나이프";

/* undo */
"Remove Node" = "Node 제거";

